fbsql_next_result
fbsql_num_rows
FrontBase Functions
PHP Manual

# fbsql_num_fields

(PHP 4 >= 4.0.6, PHP 5)

fbsql_num_fields — Get number of fields in result

### Description

int fbsql_num_fields ( resource `$result` )

Returns the number of fields in the given `result` set.

### Parameters

`result`

  A result identifier returned by fbsql_query() or fbsql_db_query().

### Return Values

Returns the number of fields, as an integer.

### See Also

- fbsql_db_query()
- fbsql_query()
- fbsql_fetch_field()
- fbsql_num_rows()

fbsql_next_result
fbsql_num_rows
FrontBase Functions
PHP Manual